Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

sets fog to ~>1.9 version to avoid conflicts with bosh_cli gem #135

Merged
merged 1 commit into from

2 participants

@drnic drnic merged commit a770b1c into cloudfoundry-community:master
@bonzofenix bonzofenix deleted the bonzofenix:version-conflict branch
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  bosh-cloudfoundry.gemspec
View
2  bosh-cloudfoundry.gemspec
@@ -26,6 +26,6 @@ deployments.
gem.add_dependency "bosh_cli", ">=1.0.3"
gem.add_dependency "rake" # file_utils sh helper
gem.add_dependency "net-dns"
- gem.add_dependency "fog", ">= 1.8.0"
+ gem.add_dependency "fog", "~>1.9.0"
gem.add_development_dependency "rspec"
end
Something went wrong with that request. Please try again.